actions: []
api_documentation: http://docs.ros.org/indigo/api/qt_gui_py_common/html
authors: Dorian Scholz
brief: ''
bugtracker: https://github.com/ros-visualization/qt_gui_core/issues
depends:
- catkin
- python_qt_binding
depends_on:
- concert_admin_app
- concert_conductor_graph
- concert_qt_image_stream
- concert_qt_make_a_map
- concert_qt_map_annotation
- concert_qt_service_info
- concert_qt_teleop
- jsk_rqt_plugins
- kobuki_qtestsuite
- qt_gui_core
- rocon_gateway_graph
- rocon_qt_app_manager
- rocon_qt_library
- rocon_qt_master_info
- rocon_qt_teleop
- rocon_remocon
- rqt_dep
- rqt_plot
- rqt_publisher
- rqt_py_console
- rqt_robot_monitor
- rqt_shell
description: qt_gui_py_common provides common functionality for GUI plugins written
  in Python.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__qt_gui_core__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__qt_gui_core__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Dorian Scholz <scholz@sim.tu-darmstadt.de>
metapackages:
- qt_gui_core
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__qt_gui_py_common__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__qt_gui_py_common__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__qt_gui_py_common__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__qt_gui_py_common__ubuntu_trusty_i386__binary
repo_name: qt_gui_core
repo_url: https://github.com/ros-visualization/qt_gui_core
srvs: []
timestamp: 1559872508.028776
url: http://ros.org/wiki/qt_gui_py_common
vcs: git
vcs_uri: https://github.com/ros-visualization/qt_gui_core.git
vcs_version: groovy-devel
